html,body,p,br,h4,p,ul,ol,li,div,table,td,th,tr,address,blockquote {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
}


/*--------------TRENNER---------------*/

A:link                         {
         text-decoration: underline;
        font-size: 11px;
        color: #286790;
}

A:active                 {
         text-decoration: underline;
        font-size: 11px;
        color: #286790;
}

A:visited           {
         text-decoration: underline;
        font-size: 11px;
        color: #286790;
}

A:hover                 {
        text-decoration: none;
        font-size: 11px;
        color: #024257;
}

/*--------------TRENNER---------------*/

A.hauptnavi:link                         {
        text-decoration: none;
        font-size: 10px;
    font-weight: bold;
        color: #024257;
}

A.hauptnavi:active                 {
        text-decoration: none;
        font-size: 10px;
    font-weight: bold;
        color: #024257;
}

A.hauptnavi:visited           {
        text-decoration: none;
        font-size: 10px;
    font-weight: bold;
        color: #024257;
}

A.hauptnavi:hover                 {
        text-decoration: none;
        font-size: 10px;
    font-weight: bold;
        color: #FFFFFF;
}

/*--------------TRENNER---------------*/

A.subnavi:link                         {
        text-decoration: none;
        font-size: 10px;
        color: #286790;
}

A.subnavi:active                 {
        text-decoration: none;
        font-size: 10px;
        color: #286790;
}

A.subnavi:visited           {
        text-decoration: none;
        font-size: 10px;
        color: #286790;
}

A.subnavi:hover                 {
        text-decoration: none;
        font-size: 10px;
        color: #000000;
}
/*--------------TRENNER---------------*/

A.button:link                         {
        text-decoration: none;
        font-weight: bold;
        font-size: 9px;
        color: #FFFFFF;
}

A.button:active                 {
        text-decoration: none;
        font-weight: bold;
        font-size: 9px;
        color: #FFFFFF;
}

A.button:visited           {
        text-decoration: none;
        font-weight: bold;
        font-size: 9px;
        color: #FFFFFF;
}

A.button:hover                 {
        text-decoration: none;
        font-weight: bold;
        font-size: 9px;
        color: #F78B05;
}
/*--------------TRENNER---------------*/

A.fusszeile:link                         {
        text-decoration: none;
        font-size: 10px;
        color: #E6EBF6;
}

A.fusszeile:active                 {
        text-decoration: none;
        font-size: 10px;
        color: #E6EBF6;
}

A.fusszeile:visited           {
        text-decoration: none;
        font-size: 10px;
        color: #E6EBF6;
}

A.fusszeile:hover                 {
        text-decoration: none;
        font-size: 10px;
        color: #363964;
}

/*--------------TRENNER---------------*/

.bg_kopfbereich {
     background-image:url(../images/img_hintergrund_kopfbereich.jpg);
}

.bg_login {
     background-image:url(../images/img_hintergrund_login.jpg);
}

.bg_menue {
     background-image:url(../images/img_hintergrund_menue.jpg);
}

.bg_teaser {
     background-image:url(../images/img_hintergrund_teaser.jpg);
}

.bg_fussbereich {
     background : #286790;
}

/*--------------TRENNER---------------*/

h1 {
    font-weight: 300;
    font-size: 250%;
    color: #F78B05;
    margin:0;
    padding:0;
}

h2 {
        font-weight: 300;
        font-size: 150%;
        color: #F78B05;
        margin:0;
        padding:0;
}

.h1_razy {
    font-weight: 200;
    font-size: 200%;
    color: #F78B05;
    margin:0;
    padding:0;
}

#fieldset
{
	-moz-border-radius:9px;
	border: 1px solid #F78B05;
	background:#FFFFFF;
}

#legend
{
	font-weight:bold;
	font-size:15;
	color:#F78B05;
}

/* StyleSheet für die Fehlerausgabebox */
.error
{
    background: #fff6bf url(/images/error.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #ffd324;
    border-bottom: 2px solid #ffd324;
    width: 350px;
    font-size:10px;
    font-family: verdana;
}

/* StyleSheet für die Infoausgabebox */
.info
{
    background: #F8FAFC url(/images/info.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #B5D4FE;
    border-bottom: 2px solid #B5D4FE;
    width: 350px;
    font-size:10px;
    font-family: verdana;
}

/* StyleSheet für die Erfolgsausgabebox */
.erfolg
{
    background: #EFFFEB url(/images/success.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #58E91A;
    border-bottom: 2px solid #58E91A;
    width: 350px;
    font-size:10px;
    font-family: verdana;
}

/* Anzeige-Box zum Verstecken des PopUps*/
.box
{
	position: absolute;
	display: none;
	background-color: #FFFFFF;
}

.PopupBorder
{
 background-color:#8C0C18;
}

.PopupHeader
{
 background-color:#FFC782;
}

.PopupBody
{
 background-color:#FFFFFF;
}

.input:hover, .input:focus
{
	border-color: #FFFFFF;
}

.text_blau {
    color: #286790;
}

.text_blau_dunkel {
    color: #0E379D;
}

.text_orange {
    font-weight: bold;
    color: #F78B05;
}

.text_hell_orange {
    color: #FFE0B9;
}

.text_weiss {
    font-weight: bold;
    color: #FFFFFF;
}

.text_grau_klein {
    font-size: 9px;
    color: #9B9B9B;
}

.hilfenummern
{
	font-weight:bold;
	color:#FF0000;
	padding:1px;
	border: 1px dotted #FF0000;
	font-size: 12px;
}

/*--------------TRENNER---------------*/

.abstand-klein {
        line-height: 8px;
}

.abstand-normal {
        line-height: 16px;
}

.abstand-gross {
        line-height: 20px;
}

/*--------------TRENNER---------------*/

form {
    margin:0;
    padding:0;
}

.input
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        border-left: 1px solid #333A47;
        border-right: 1px solid #333A47;
        border-top: 1px solid #333A47;
        border-bottom: 1px solid #333A47;
        background:#fefefe url(../images/shadow.gif) no-repeat top left;
}

.submit        {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        background : #4A5AC3;
        color:#ffffff;
}


DIV.linkbutton a
{
	TEXT-DECORATION: none;
	DISPLAY: block;
	WIDTH: 90px;
	BORDER: 1px solid #4A5AC3;
	PADDING: 1px;
	MARGIN: 1px;
	FONT-FAMILY: verdana, arial, helvetica;
	FONT-SIZE: 10px;
	FONT-WEIGHT: none;
	TEXT-ALIGN: center;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #4A5AC3;
}

#adminnews
{
	padding: 20px;
	padding-bottom: 2px;
}

#adminnews .betreff
{
	font-weight:bold;
	text-decoration:underline;
	font-size:12px;
}

#adminnews .inhalt
{
	border-bottom: 1px dotted #F78B05;
	margin-bottom: 10px;
	padding-bottom: 20px;
}